BladeSystem Server Blades
cancel
Showing results for 
Search instead for 
Did you mean: 

BL460c Gen8 with RedHat Linux 5.5?

A.W.R
Frequent Advisor

BL460c Gen8 with RedHat Linux 5.5?

Hi,

Is it possible to install RedHat lInux v5.5 on an HPE BL460 Gen8? The support matrix only mentions 5.7 and 5.9.

http://h17007.www1.hp.com/us/en/enterprise/servers/supportmatrix/exceptions/rhel_exceptions.aspx#.V5h89fl9601

 Else where it state RedHat 5.

Thanks

Andrew

1 REPLY
Jimmy Vance
HPE Pro

Re: BL460c Gen8 with RedHat Linux 5.5?

RHEL 5 is supported on the BL460 Gen8, but as you have found the minimum supported version is 5 update 7 and if using a E5-2600 v2 CPU the minimum supported version is 5 update 9




__________________________________________________
No support by private messages. Please ask the forum!      I work for HPE

If you feel this was helpful please click the KUDOS! thumb below!